CREATE TABLE [dbo].[Umsatz_Belege_SKR] (
   [Rechtseinheit_ID] [varchar](10) NULL,
   [Rechtseinheit_Name] [varchar](50) NULL,
   [Betrieb_ID] [varchar](10) NULL,
   [Betrieb_Name] [varchar](50) NULL,
   [Ebene1_] [varchar](255) NULL,
   [Ebene2_] [varchar](255) NULL,
   [Ebene3_] [varchar](255) NULL,
   [Ebene4_] [varchar](255) NULL,
   [Ebene5_] [varchar](255) NULL,
   [Ebene6_] [varchar](255) NULL,
   [Konto_] [varchar](300) NULL,
   [Acct_Nr_] [varchar](150) NULL,
   [Text] [varchar](350) NULL,
   [Kostenstelle] [varchar](20) NULL,
   [KST_mit_Bez] [varchar](200) NULL,
   [KST] [varchar](20) NULL,
   [Markencode] [varchar](50) NULL,
   [Fahrgestellnummer] [varchar](100) NULL,
   [Konto_Buchung] [varchar](300) NULL,
   [Marke_mit_Bez] [varchar](200) NULL,
   [Marke] [varchar](100) NULL,
   [Ebene21] [varchar](100) NULL,
   [Absatzkanal_mit_Bez] [varchar](200) NULL,
   [Absatzkanal] [varchar](10) NULL,
   [Ebene31] [varchar](20) NULL,
   [Kostenträger_mit_Bez] [varchar](250) NULL,
   [Kostenträger_FIBU] [int] NULL,
   [Ebene71] [varchar](255) NULL,
   [Ebene72] [varchar](255) NULL,
   [Ebene73] [varchar](255) NULL,
   [Ebene74] [varchar](255) NULL,
   [Ebene75] [varchar](255) NULL,
   [Ebene76] [varchar](255) NULL,
   [Ebene77] [varchar](255) NULL,
   [Ebene81] [varchar](255) NULL,
   [Ebene82] [varchar](255) NULL,
   [Ebene83] [varchar](255) NULL,
   [Ebene84] [varchar](255) NULL,
   [Ebene85] [varchar](255) NULL,
   [Ebene86] [varchar](255) NULL,
   [GuV_Bilanz] [varchar](255) NULL,
   [Susa] [varchar](255) NULL,
   [Mandant] [varchar](50) NULL,
   [Ist_] [decimal](28,8) NULL,
   [Menge_] [decimal](28,8) NULL,
   [Gruppe_ID] [varchar](10) NULL,
   [Gruppe_Name] [varchar](50) NULL,
   [Invoice_Date] [datetime] NULL,
   [Fabrikat] [varchar](100) NULL,
   [Fabrikat_Order_By] [int] NULL,
   [Umsatz_FIBU_gesamt] [decimal](28,8) NULL
)


GO
